.patronize{
    /* width: 800px; 
    height: 476px;  */
    background-color: #74634F; 
    height: 100%;
    padding: 26px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* margin-right: auto;
    padding: 0px; */
}

.patronize-h3{
    width: 206px;
    height: 34px;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 34px;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
    margin-bottom: 9px;
    /* position: absolute;
    top: 90px;
    left: 25px; */
}

.patronize-text{
    color: white;
    margin-bottom: 30px;
}

.patronize-h2{
    text-align: start;
    /* position: absolute;
    top:140px;
    left: 20px; */
    font-family: 'Bodoni Moda';
    font-style: normal;
    font-weight: 600;
    font-size: 50px;
    line-height: 50px;
    text-transform: capitalize;
}

.btn{
    /* position: absolute;
    top: 310px;
    left: 20px; */
    background-color: #ac9c89;
    color: white;
    border-color: aliceblue;
    width: fit-content;
}

.down-btn{
    justify-content: space-between;
}

.back-btn, .next-btn{
    width: 80px;
    border-radius: 50px;
    border:1px solid #74634F;

}

.next-btn{
    color: white;
    background-color: #74634F;
    border-color:2px solid #f7f6f4;
}

.projects-card-div{
    /* border: 2px solid red; */
    margin-bottom: 20px;
    padding: 14px 15px;
    width: 100%;
    height: 400px;
}

.projects-card-div img{
    /* border: 2px solid red; */
    width: 100%;
    height: 90%;
}

.projects-card-div h3{
    color: #000;
    font-size: 20px;
    font-family: "Nunito";
    font-weight: 700;
    text-transform: capitalize;
}

.inner-container-title{
    margin-left: 500px; 
    position: absolute; 
    bottom: 23px;
    left: 102px;
}

/* .page-title h1{
    border: 2px solid red;
    margin-top: 50px;
} */

.project-home-style{
	position: relative;
	padding: 0px 0;
    /* border: 2px solid red; */
}


/* RESPONSIVE CSS */

@media only screen and (max-width: 1800px){
    /* .patronize{
        width: 800px; 
        height: 452px; 
        background-color: #74634F; 
        margin-right: auto;
        padding: 0px;
    } */
}

@media only screen and (max-width: 1024px){
    /* .patronize{
        width: 800px; 
        height: 356px; 
        background-color: #74634F; 
        margin-right: auto;
        padding: 0px;
    } */

    .patronize-h2{
        /* text-align: start;
        position: absolute;
        top:70px; */
        /* left: 20px; */
        font-family: 'Bodoni Moda';
        font-style: normal;
        font-weight: 600;
        font-size: 50px;
        line-height: 50px;
        text-transform: capitalize;
    }

    .btn{
        /* position: absolute;
        top: 290px;
        left: 20px; */
        background-color: #ac9c89;
        color: white;
        border-color: aliceblue;
    }

    .patronize-h3{
        width: 206px;
        height: 34px;
        font-family: 'Nunito';
        font-style: normal;
        font-weight: 700;
        font-size: 25px;
        line-height: 34px;
        text-align: center;
        text-transform: capitalize;
        color: #FFFFFF;
        /* position: absolute;
        top: 35px;
        left: 25px; */
    }

}

@media only screen and (min-width: 768px) and (max-width: 913px) {
   
    /* .page-title h1{
        margin-top: 60px;
    } */
}

@media only screen and (max-width: 413px){
    .inner-container-title{
        /* border: 2px solid red; */
        margin-left: 0px;
    }
}
    
    @media only screen and (max-width: 540px){
    /* .inner-container-title{
        margin-left: 0px;
    }

    .page-title h1{
        margin-top: 15px;
    } */
    
 }
    

@media only screen and (max-width: 412px){
    /* .patronize{
        width: 800px; 
        height: 356px; 
        background-color: #74634F; 
        margin-right: auto;
        padding: 0px;
    } */

    .patronize-h2{
        text-align: start;
        font-family: 'Bodoni Moda';
        font-style: normal;
        font-weight: 500;
        font-size: 50px;
        line-height: 50px;
        text-transform: capitalize;
    }

    .btn{
        background-color: #ac9c89;
        color: white;
        border-color: aliceblue;
    }

    .patronize-h3{
        width: 206px;
        height: 34px;
        font-family: 'Nunito';
        font-style: normal;
        font-weight: 700;
        font-size: 25px;
        line-height: 34px;
        text-align: center;
        text-transform: capitalize;
        color: #FFFFFF;
        /* position: absolute;
        top: 35px;
        left: 25px; */
    }
}